Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157676 - "save as" file type selector carefully hidden
Summary: "save as" file type selector carefully hidden
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-13 17:25 UTC by Rik van Riel
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-30 07:51:10 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenOffice.org 46800 None None None Never

Description Rik van Riel 2005-05-13 17:25:12 UTC
Description of problem:

In order to reach the file type selector from the "save as" menu, you first
need to open the "Browse for other folders" dropdown.  This is unintuitive
and confusing - it took me a few minutes to find since I didn't think that
options completely unrelated to "other folders" would be in that menu...

Expected results:

The "save as" menu has the file type selector directly available.

(adding Seth to the CC list since this could use a UI designer opinion)

Comment 1 Caolan McNamara 2005-05-30 07:51:10 UTC
Yeah it sucks. I've a patch pending to make the OOo save/load dialogs more like
the gimp-2.2 save/load dialog with a seperation of browse on suffix vs an
additional list of actual file types to load/save as.


Note You need to log in before you can comment on or make changes to this bug.